Bug 63969 - DCOP errors leaking with start of second SSH tunnelled connection
Summary: DCOP errors leaking with start of second SSH tunnelled connection
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-22 20:58 UTC by R P Herrold
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 09:04:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
DCOP std error leakage environment (5.40 KB, text/plain)
2002-04-22 21:01 UTC, R P Herrold
no flags Details

Description R P Herrold 2002-04-22 20:58:24 UTC
When multiple users using ssh tunnel a conenction back to a remote X-top, the start and stop of the DCOP serer leaks std errro garbage

Attachment in a moment.

Comment 1 R P Herrold 2002-04-22 21:01:08 UTC
Created attachment 54885 [details]
DCOP std error leakage environment

Comment 2 Ngo Than 2004-09-14 09:04:55 UTC
Please verify this with a newer version of Red Hat Enterprise Linux or
Fedora Core and reopen it against the new version if it still occurs.

Closing as "CURRENTRELEASE" for now.


Note You need to log in before you can comment on or make changes to this bug.